KLA10166
ACE vulnerability in FrontRange HEAT
Обновлено: 17/06/2019
Дата обнаружения
09/10/2009
Уровень угрозы
Critical
Описание

An SQL injection vulnerability was found in FrontRange HEAT. By exploiting this vulnerability malicious users can execute arbitrary code. This vulnerability can be exploited remotely at a point related to Call Logging.

Пораженные продукты

FrontRange HEAT version 8.01

Решение

Update to latest version

Оказываемое влияние
?
ACE 
[?]
Связанные продукты
FrontRange HEAT
CVE-IDS
CVE-2009-36427.5Critical